Bug 75665 - Kudzu drops reference to CDROM drives on reboot
Kudzu drops reference to CDROM drives on reboot
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-10 17:07 EDT by Gerry Tool
Modified: 2014-03-16 22:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-30 19:23:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerry Tool 2002-10-10 17:07:01 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
Ocassionally, when rebooting kudzu loses track of the two cdrom drives on my
computer.  On login I find that there are no /mnt entries for them, and there
are entries in fstab for them.  Usually when this happens, there is a double
entry for one of the drives in fstab.

To restore the cdroms, I remove the entries in fstab and reboot and on that
bootup, the cdroms are restored.

Version-Release number of selected component (if applicable):
kudzu-0.99.69-1


How reproducible:
Sometimes

Steps to Reproduce:
1.reboot the computer
2.during reboot, there will be a FAILED message about one of the drives.
3.On login, there will be no /mnt entries for the cdrom drives and the drives
are not accessible.
	

Actual Results:  the cdrom drives are not accessible or mountable

Expected Results:  the cdrom drives should be mountable when a medium is inserted.

Additional info:

This also occurred in the Null beta test.
Comment 1 Bill Nottingham 2003-02-13 16:11:55 EST
Does this still persist? We've not seen this here.

Are you using any usb storage devices?
Comment 2 Bill Nottingham 2003-07-30 19:23:50 EDT
Closed, no response.

Note You need to log in before you can comment on or make changes to this bug.